<?php
return array(
	'header'       =>
	array(
		'icon_list'    =>
		array(
			'selective_selector' => '.opensky-header__k__crrTbJK62Wa-outer',
			'styleRef'           => 'crrTbJK62Wa',
			'props'              =>
			array(),
		),
		'social_icons' =>
		array(
			'selective_selector' => '.opensky-header__k__MVWFbiWM9yF-outer',
			'styleRef'           => 'MVWFbiWM9yF',
			'props'              =>
			array(),
		),
		'logo'         =>
		array(
			'selective_selector' => '.opensky-header__k__gAHLoq3wJY8-container',
			'styleRef'           => 'gAHLoq3wJY8',
			'props'              =>
			array(
				'layoutType' => 'image',
			),
		),
		'header-menu'  =>
		array(
			'selective_selector' => '.opensky-header__k__2ccNZGrrtxb-outer',
			'styleRef'           => '2ccNZGrrtxb',
			'props'              =>
			array(
				'showOffscreenMenuOn' => 'has-offcanvas-tablet',
			),
		),
		'navigation'   =>
		array(
			'selective_selector' => '.opensky-header__k__ZbIw2Aoo5wU-nav',
			'styleRef'           => '9A4jgueAUvW',
			'props'              =>
			array(
				'showTopBar' => false,
				'layoutType' => 'logo-spacing-menu',
				'width'      => 'boxed',
				'sticky'     => true,
				'overlap'    => true,
			),
			'style'              =>
			array(
				'descendants' =>
				array(
					'nav' =>
					array(
						'padding'    =>
						array(
							'top' =>
							array(
								'value' => 0,
							),
						),
						'background' =>
						array(
							'color' => 'transparent',
						),
					),
				),
				'ancestor'    =>
				array(
					'sticky' =>
					array(
						'descendants' =>
						array(
							'nav' =>
							array(
								'background' =>
								array(
									'color' => 'white',
								),
							),
						),
					),
				),
			),
		),
		'hero'         =>
		array(
			'selective_selector' => '.opensky-header__k__KFTMhA6WOVh-outer',
			'styleRef'           => 'KFTMhA6WOVh',
			'props'              =>
			array(
				'layoutType'  => 'textWithMediaOnRight',
				'heroSection' =>
				array(
					'layout' => 'textWithMediaOnRight',
				),
			),
			'hero_column_width'  => '50',
			'style'              =>
			array(
				'descendants' =>
				array(
					'outer' =>
					array(
						'background' =>
						array(
							'type'      => 'image',
							'overlay'   =>
							array(
								'enabled'  => false,
								'type'     => 'color',
								'gradient' => 'linear-gradient(0deg, rgba(161,140,209,0.5) 0%, rgba(251,194,235,0.5) 100% )',
								'shape'    =>
								array(
									'value'  => 'none',
									'isTile' => false,
								),
								'color'    =>
								array(
									'opacity' => '0.60',
									'value'   => 'rgb(0,0,0)',
								),
							),
							'image'     =>
							array(
								0 =>
								array(
									'source'     =>
									array(
										'gradient' => 'linear-gradient(0deg, rgba(161,140,209,1) 0%, rgba(251,194,235,1) 100% )',
									),
									'position'   =>
									array(
										'x' => 54,
										'y' => 73,
									),
									'attachment' => 'scroll',
								),
							),
							'slideshow' => null,
						),
						'padding'    =>
						array(
							'top'    =>
							array(
								'unit'  => 'px',
								'value' => 120,
							),
							'bottom' =>
							array(
								'value' => 150,
								'unit'  => 'px',
							),
						),
						'separators' =>
						array(
							'separatorBottom' =>
							array(),
						),
					),
				),
			),
		),
	),
	'footer'       =>
	array(
		'footer' =>
		array(
			'selective_selector' => '.opensky-footer__k__vP0mYzy99sE-outer',
			'styleRef'           => 'vP0mYzy99sE',
			'props'              =>
			array(
				'attrs' =>
				array(
					'name' => 'Footer',
				),
				'lock'  => null,
			),
			'style'              =>
			array(
				'descendants' =>
				array(
					'outer' =>
					array(
						'background' =>
						array(
							'color' => 'rgba(var(--kubio-color-5),1)',
						),
					),
				),
			),
		),
	),
	'front-header' =>
	array(
		'icon_list'    =>
		array(
			'selective_selector' => '.opensky-front-header__k__9_5XQAKTDt-outer',
			'styleRef'           => '9_5XQAKTDt',
			'props'              =>
			array(),
		),
		'social_icons' =>
		array(
			'selective_selector' => '.opensky-front-header__k__M4cgiSR6rS8-outer',
			'styleRef'           => 'M4cgiSR6rS8',
			'props'              =>
			array(),
		),
		'logo'         =>
		array(
			'selective_selector' => '.opensky-front-header__k__afIZ7lcsba-container',
			'styleRef'           => 'afIZ7lcsba',
			'props'              =>
			array(
				'layoutType' => 'image',
			),
		),
		'header-menu'  =>
		array(
			'selective_selector' => '.opensky-front-header__k__c6BbujDIAOYa-outer',
			'styleRef'           => 'c6BbujDIAOYa',
			'props'              =>
			array(
				'showOffscreenMenuOn' => 'has-offcanvas-tablet',
			),
		),
		'navigation'   =>
		array(
			'selective_selector' => '.opensky-front-header__k__xLwdIMLPC_la-nav',
			'styleRef'           => 'Gp3qTlxXlua',
			'props'              =>
			array(
				'showTopBar' => false,
				'layoutType' => 'logo-spacing-menu',
				'width'      => 'boxed',
				'sticky'     => true,
				'overlap'    => true,
			),
			'style'              =>
			array(
				'descendants' =>
				array(
					'nav' =>
					array(
						'padding'    =>
						array(
							'top' =>
							array(
								'value' => 0,
							),
						),
						'background' =>
						array(
							'color' => 'transparent',
						),
					),
				),
				'ancestor'    =>
				array(
					'sticky' =>
					array(
						'descendants' =>
						array(
							'nav' =>
							array(
								'background' =>
								array(
									'color' => 'white',
								),
							),
						),
					),
				),
			),
		),
		'title'        =>
		array(
			'selective_selector' => '.opensky-front-header__k__ukjZtaF3MNa-text',
			'styleRef'           => 'ukjZtaF3MNa',
			'props'              =>
			array(),
			'style'              =>
			array(
				'descendants' =>
				array(
					'text' =>
					array(
						'textAlign' => 'center',
					),
				),
			),
		),
		'subtitle'     =>
		array(
			'selective_selector' => '.opensky-front-header__k__Xia0GT4t_a-text',
			'styleRef'           => 'Xia0GT4t_a',
			'props'              =>
			array(),
			'style'              =>
			array(
				'descendants' =>
				array(
					'text' =>
					array(
						'textAlign' => 'center',
					),
				),
			),
		),
		'button-0'     =>
		array(
			'selective_selector' => '.opensky-front-header__k__Dud6AOZG0Hca-link',
			'styleRef'           => 'Dud6AOZG0Hca',
			'props'              =>
			array(
				'link'          =>
				array(
					'value'         => '#',
					'typeOpenLink'  => 'sameWindow',
					'noFollow'      => false,
					'lightboxMedia' => '',
				),
				'preserveSpace' =>
				array(
					'text' => false,
				),
				'icon'          =>
				array(
					'name' => 'font-awesome/arrow-right',
				),
			),
		),
		'button-1'     =>
		array(
			'selective_selector' => '.opensky-front-header__k__EWwtrkn9ya-link',
			'styleRef'           => 'EWwtrkn9ya',
			'props'              =>
			array(
				'link'          =>
				array(
					'value'         => '#',
					'typeOpenLink'  => 'sameWindow',
					'noFollow'      => false,
					'lightboxMedia' => '',
				),
				'preserveSpace' =>
				array(
					'text' => false,
				),
				'icon'          =>
				array(
					'name' => 'font-awesome/arrow-right',
				),
			),
		),
		'buttons'      =>
		array(
			'selective_selector' => '.opensky-front-header__k__9uoTT9gnxCya-outer',
			'styleRef'           => '9uoTT9gnxCya',
			'props'              =>
			array(),
		),
		'hero'         =>
		array(
			'image'              =>
			array(
				'selective_selector' => '.opensky-front-header__k__HoitOZKNGv-outer',
				'styleRef'           => 'HoitOZKNGv',
				'props'              =>
				array(),
			),
			'selective_selector' => '.opensky-front-header__k__J6FPNZyUrna-outer',
			'styleRef'           => 'J6FPNZyUrna',
			'props'              =>
			array(
				'layoutType'  => 'textWithMediaOnRight',
				'heroSection' =>
				array(
					'layout' => 'textWithMediaOnRight',
				),
			),
			'hero_column_width'  => '50',
			'style'              =>
			array(
				'descendants' =>
				array(
					'outer' =>
					array(
						'background' =>
						array(
							'type'      => 'image',
							'image'     =>
							array(
								0 =>
								array(
									'source'     =>
									array(
										'type'     => 'image',
										'gradient' => 'linear-gradient(0deg, rgba(161,140,209,1) 0%, rgba(251,194,235,1) 100% )',
									),
									'position'   => 'top center',
									'attachment' => 'fixed',
									'size'       => 'cover',
								),
							),
							'overlay'   =>
							array(
								'enabled'  => false,
								'color'    =>
								array(
									'opacity' => '0.55',
									'value'   => 'rgba(var(--kubio-color-6),1)',
								),
								'type'     => 'color',
								'gradient' => 'linear-gradient(188deg,rgba(var(--kubio-color-3-variant-5),0.7) 0%,rgba(var(--kubio-color-4),0.6) 100%)',
								'shape'    =>
								array(
									'value'  => 'none',
									'isTile' => false,
									'light'  => 0,
								),
							),
							'slideshow' => null,
						),
						'padding'    =>
						array(
							'right'  =>
							array(
								'value' => '',
								'unit'  => 'px',
							),
							'top'    =>
							array(
								'value' => 200,
								'unit'  => 'px',
							),
							'bottom' =>
							array(
								'value' => 200,
								'unit'  => 'px',
							),
						),
						'separators' =>
						array(
							'separatorBottom' =>
							array(),
						),
					),
				),
			),
		),
	),
	'colors'       =>
	array(
		'kubio-color-1'           =>
		array(
			0 => 242,
			1 => 89,
			2 => 75,
		),
		'kubio-color-2'           =>
		array(
			0 => 17,
			1 => 160,
			2 => 217,
		),
		'kubio-color-3'           =>
		array(
			0 => 133,
			1 => 235,
			2 => 216,
		),
		'kubio-color-4'           =>
		array(
			0 => 238,
			1 => 238,
			2 => 238,
		),
		'kubio-color-5'           =>
		array(
			0 => 255,
			1 => 255,
			2 => 255,
		),
		'kubio-color-6'           =>
		array(
			0 => 2,
			1 => 2,
			2 => 62,
		),
		'kubio-color-1-variant-1' =>
		array(
			0 => 241,
			1 => 236,
			2 => 236,
		),
		'kubio-color-1-variant-2' =>
		array(
			0 => 241,
			1 => 162,
			2 => 155,
		),
		'kubio-color-1-variant-3' =>
		array(
			0 => 242,
			1 => 89,
			2 => 75,
		),
		'kubio-color-1-variant-4' =>
		array(
			0 => 156,
			1 => 57,
			2 => 48,
		),
		'kubio-color-1-variant-5' =>
		array(
			0 => 71,
			1 => 26,
			2 => 22,
		),
		'kubio-color-2-variant-1' =>
		array(
			0 => 161,
			1 => 201,
			2 => 216,
		),
		'kubio-color-2-variant-2' =>
		array(
			0 => 89,
			1 => 180,
			2 => 216,
		),
		'kubio-color-2-variant-3' =>
		array(
			0 => 17,
			1 => 160,
			2 => 217,
		),
		'kubio-color-2-variant-4' =>
		array(
			0 => 10,
			1 => 97,
			2 => 131,
		),
		'kubio-color-2-variant-5' =>
		array(
			0 => 3,
			1 => 34,
			2 => 46,
		),
		'kubio-color-3-variant-1' =>
		array(
			0 => 211,
			1 => 234,
			2 => 230,
		),
		'kubio-color-3-variant-2' =>
		array(
			0 => 133,
			1 => 235,
			2 => 216,
		),
		'kubio-color-3-variant-3' =>
		array(
			0 => 54,
			1 => 234,
			2 => 201,
		),
		'kubio-color-3-variant-4' =>
		array(
			0 => 84,
			1 => 149,
			2 => 137,
		),
		'kubio-color-3-variant-5' =>
		array(
			0 => 36,
			1 => 64,
			2 => 59,
		),
		'kubio-color-4-variant-1' =>
		array(
			0 => 238,
			1 => 238,
			2 => 238,
		),
		'kubio-color-4-variant-2' =>
		array(
			0 => 186,
			1 => 186,
			2 => 186,
		),
		'kubio-color-4-variant-3' =>
		array(
			0 => 135,
			1 => 135,
			2 => 135,
		),
		'kubio-color-4-variant-4' =>
		array(
			0 => 84,
			1 => 84,
			2 => 84,
		),
		'kubio-color-4-variant-5' =>
		array(
			0 => 33,
			1 => 33,
			2 => 33,
		),
		'kubio-color-5-variant-1' =>
		array(
			0 => 255,
			1 => 255,
			2 => 255,
		),
		'kubio-color-5-variant-2' =>
		array(
			0 => 204,
			1 => 204,
			2 => 204,
		),
		'kubio-color-5-variant-3' =>
		array(
			0 => 153,
			1 => 153,
			2 => 153,
		),
		'kubio-color-5-variant-4' =>
		array(
			0 => 101,
			1 => 101,
			2 => 101,
		),
		'kubio-color-5-variant-5' =>
		array(
			0 => 50,
			1 => 50,
			2 => 50,
		),
		'kubio-color-6-variant-1' =>
		array(
			0 => 7,
			1 => 7,
			2 => 231,
		),
		'kubio-color-6-variant-2' =>
		array(
			0 => 4,
			1 => 4,
			2 => 146,
		),
		'kubio-color-6-variant-3' =>
		array(
			0 => 43,
			1 => 43,
			2 => 61,
		),
		'kubio-color-6-variant-4' =>
		array(
			0 => 22,
			1 => 22,
			2 => 61,
		),
		'kubio-color-6-variant-5' =>
		array(
			0 => 2,
			1 => 2,
			2 => 62,
		),
	),
	'fonts'        =>
	array(
		'Poppins'    =>
		array(
			0 => 300,
			1 => 600,
			2 => 600,
			3 => 400,
			4 => 700,
			5 => 500,
			6 => 900,
		),
		'Open Sans'  =>
		array(
			0 => 400,
		),
		'Barlow'     =>
		array(
			0 => 500,
		),
		'Montserrat' =>
		array(
			0 => 300,
		),
	),
);
